WPSTable.h File Reference
`#include <iostream>`
`#include <vector>`
`#include "libwps_internal.h"`

Go to the source code of this file.

## Classes

class | WPSTable

## Typedefs

typedef shared_ptr < WPSContentListener > | WPSContentListenerPtr
typedef shared_ptr< WPSCell > | WPSCellPtr

## Typedef Documentation

typedef shared_ptr<WPSCell> WPSCellPtr

typedef shared_ptr<WPSContentListener> WPSContentListenerPtr